@import url(https://fonts.googleapis.com/css?family=Montserrat:700|PT+Sans:400,700);
/*Body Fonts Tables*/    

body {
  background: #fff;
  color: #1D1D1B;
font-family: 'PT Sans', sans-serif;
  font-weight:400;
  font-size: 1.2em;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6, .head, .pageheading, .modboxhead, .heading2 > a {
font-family: 'Montserrat', sans-serif;
  color:#00286F;
  font-weight: 600;
  text-transform:uppercase;
}

.pageheading {
  font-size: 2.7em;
  margin-bottom: 25px;
}
.heading{
font-size:2.2em;
}
h1 {

}
h2 {
}


h3, .head, .modboxhead {
  
}
h4 {

}
h5 {
}
h6 {
}
.heading2 > a{
font-size:1.3em;
}
    
td, p, li, input, textarea, label {
font-family: 'PT Sans', sans-serif;
font-weight:400;
    color: #1D1D1B;
    font-size: 1.2em;
}
.lead {
  font-size: 20px;
  font-weight: 400;
}
a {
color: #00286F;
font-weight: 400;
}
a:hover, a:focus {
color: #00286F;
text-decoration: underline;
font-weight: 400;
}
#site-header-no-image{
 display:none;
    }
#lbImage{
max-height:100%;
}
 
button, .buttons, html input[type="button"], input[type="reset"], input[type="submit"],.btn, .testimonials div.foot span.ntiny a{
display: inline-block;
  vertical-align: middle;
  box-shadow: none;
  -webkit-backface-visibility: hidden;
    transition: all 0.5s ease 0s;
  border:1px solid #00286F;
  border-radius:0;
  background:#00286F;
  color:#fff;
  text-transform:uppercase;
  font-weight:600;
  font-size: 1em;
  padding: 6px 12px;
  text-shadow:none;
  }
 button:hover, .buttons:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .btn:hover{ 
 background:#808080;
 border-color:#808080;
 color:#fff;
   font-weight:600;

  }
  .btn-info, .testimonials div.foot span.ntiny a{
  background:transparent;
  color:#00286F;
  }
    .btn-info:hover, .testimonials div.foot span.ntiny a:hover{
  background:transparent;
  color:#808080;
  border-color:#808080;
  text-decoration:none;
  }
    .btn-default{
  background:transparent;
  color:#fff;
  border-color:#fff;
  }
    .btn-default:hover{
  background:#00286F;
 border-color:#00286F;
  }
  
 .tag {
  color: #808080;
  font-size: 1.3em;
  margin-right:-5px;
}
.tag > a {
  font-weight: 600;
  margin-right:5px;
}
.facebook,.email, .youtube {
    font-size: 0 !important;
    margin-right: 5px;
}
.facebook:before, .email:before, .youtube:before {
  display: inline-block;
  position: relative;
  top: 5px;
  transition: all 0.5s ease 0s;
  width: 20px;
}
.facebook:before{
 content: url("/resources/1808602.svg");
 }
 .facebook:hover:before{
 content: url("/resources/1808600.svg");
 }
 .fb-footer:before{
 content: url("/resources/1808604.svg");
 }
 .youtube:before{
 content: url("/resources/1899997.svg");
 }
 .youtube:hover:before{
 content: url("/resources/1899995.svg");
 }
 .yt-footer:before{
 content: url("	/resources/1899999.svg");
 }
 .email:before{
 content: url("/resources/1808596.svg");
 }
 .email-footer:before{
 content:url("/resources/1808598.svg");
 }
  .email:hover:before{
 content: url("	/resources/1808593.svg");
 }
 input {
  border: 1px solid #e0e0e0;
  padding: 5px;
}
select {
  border: 0 none;
  border-radius: 0;
  margin-right: 6px;
  padding: 7px;
  border: 1px solid #e0e0e0;
}
.footer-list > a, .footer.last > a, .footer.first > a, .footer-terms > a, .footer-privacy > a, .footer-logo > a {
  color: #1d1d1b;
}
/* Content Containers */
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.utility {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 3px;
  text-align: right;
  width: 1170px;
}
#site-footer-container div.container{
width:1170px;
  margin-left: auto;
  margin-right: auto;
  padding-left:15px;
  padding-right:15px;
  }
#dynamicfooter {
  margin-left: auto;
  margin-right: auto;
  padding: 15px !important;
  width: 1170px;
  text-align: center !important;
}

    .col-md-3.right-sidebar-container {
  padding-bottom: 20px;
  padding-top: 20px;
}
.page-content-container {
  padding-bottom: 30px;
  padding-top: 30px;
}
.breadcrumb-container {
  padding-bottom: 10px;
  padding-top: 10px;
}
.container.site-utility-container {
  padding-top: 10px;
  position: fixed;
  width: 100%;
  z-index: 1000;
}
.container-fluid.fullheader-area {
  height: 105px;
}
div.module.output {
  border: 0 none;
}
div.module.output div.content, div.module.output div.form {
  padding: 0;
}
.container-fluid.main-content-area {
  background: #eceded none repeat scroll 0 0;
}
img {
  box-shadow: 0 0 3px #606060;
}
.navbar-brand > img {
  box-shadow: none;
}
a img{
   transition: all 0.5s ease 0s;
   }
a img:hover{
opacity:0.75;
}
#site-footer-container div {
  padding: 0;
  text-align: left;
  font-size: 12px;
}
.img-responsive.accred {
  box-shadow: none;
  display: inline;
  margin-left: 23px;
  margin-right: 24px;
}
.container-fluid.footer-area div.container{
width:100%;
padding:0;
}
.footer-copyright, .footer-abn, .footer-privacy, .footer-terms {
  display: inline;
}
.footer-list, .footer-logo {
  text-align: center !important;
}
table.output.form tbody th {
  color: #00286f;
 font-family: 'Montserrat', sans-serif;
  text-align: left;
}
/* Navigation */
.navbar {
  background: #fff none repeat scroll 0 0;
  border-bottom:1px solid #e0e0e0;
  border-radius: 0;
 height: 105px;
  margin-bottom: 0;
z-index: 999;
padding-top: 10px;
}
.navbar-nav {
  float: right;
  margin: 0 -20px 0 0;
  padding-top: 25px;
}
.navbar-collapse{
padding-left:0;
padding-right:0;
}
.navbar-nav > li > a {
  color: #808080;
  font-size: 1.1em;
  font-weight: 600;
  padding: 22px 22px 27px;
  transition: all 0.5s ease 0s;
}
.nav > li > a:hover, .nav > li > a:focus, .nav > li > a:active  {
    text-decoration: none;
    background-color: transparent;
    color: #00286F ;
}
.active > a, .navbar-nav.flyout.menu li.active a {
  color: #00286F;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  background-color: transparent;
  border-color: transparent;
}
.caret{
display:none;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
  background: transparent none repeat scroll 0 0;
}
.dropdown-menu{
min-width:200px;
border-radius: 0;
border: 0 none;
}
.dropdown-menu > li > a{
color:#808080;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.navbar-toggle .icon-bar {
  background: #00286f none repeat scroll 0 0;
}

/* Navigation Left Side */
.left-sidebar-container div.sidebar-nav div.navbar.navbar-area div.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li{
  width: 100%;
}
/* Slideshow */
.carousel-caption {
  background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
  bottom: 13%;
  left: 10%;
  margin-left: 2%;
  margin-right: 2%;
  max-width: 45%;
  padding: 2%;
  right: 10%;
}
 .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%;
}
.carousel-caption h3 {
text-shadow:none;
  margin-top: 5px;
  text-align: left;
  font-size: 2.2em;
}
.carousel-caption p {
  font-size: 1.4em;
  text-align: left;
  text-shadow: none;
}
.carousel-indicators .thumbnail-indicator-li {
  border: medium none;
  border-radius: 0;
  height: 150px !important;
  margin: 0 -4px;
  width: 150px !important;
}
.thumbnail-indicators {
  border: 5px solid #ffffff;
  box-shadow: none;
  height: 150px;
  width: 150px;
}
 .carousel-indicators {
  bottom: 0;
  left: 0  !important;
  margin-bottom: -4px;
  margin-left: 0;
  margin-right: 0;
  width: 100% !important;
   overflow-x: auto;
    overflow-y: hidden !important;
}
.carousel-indicators .active{
 -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}
/* Modules */
div.module.output div.head, .modboxhead {
  background-color: transparent;
  margin-bottom: 20px;
  }
.page-content-container img {
  height: auto;
  max-width: 100%;
}
.sidebar-module.sidebar-module-inset {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 20px;
}
/* News Outputs */
.module.output.news.list {
  list-style: none;
  padding-left: 0;
}
.module.output.news.list > li {
  display: inline-block;
  margin-bottom: 20px;
}

.news_thumb_left {
  float: left;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.news_thumb_right{
  float: right;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.title > a {
  color: #00286F;
  display: block;
  font-size: 16px;
}
.date {
  display: block;
  font-size: 12px;
}
.mod-image {
  margin: 10px 0 !important;
  max-width: 100% !important;
  padding: 0;
}
.page-content-container.news_container img {
  margin-bottom: 20px;
  margin-right: 20px;
  max-width: none;
  width: 90px;
}
.output.news {
  padding-bottom: 20px;
}
.module.indiv.news.content {
  font-size: 1.2em;
}
/* Events Outputs */
.module.output.events.form.location img {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 80px;
}
.module.output.events.form {
  margin-top: 20px;
}
.module.output.events.form.organisation > td, .module.output.events.form.organisation > th, .module.output.events.form.type > th, .module.output.events.form.type > td, .module.output.events.form.closing_date > th, .module.output.events.form.closing_date > td, .module.output.events.form.description > th{
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.form.contact_details > th, .module.output.events.form.contact_details > td {
  vertical-align: top;
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.list {
  list-style: outside none none;
  padding-left: 0;
}
.module.output.events.list a {
  float: left;
  margin-right: 10px;
}
.module.output.events.list > li {
  display: inline-block;
  margin-bottom: 20px;
}
.more {
  float: none !important;
}
.events_thumb {
  width: 100px;
}
.module.output.event.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 10px;
  padding-top: 10px;
}
.page-content-container.event_container td {
  padding-bottom: 20px;
}
/* Blog Outputs */
div.module.output.blog.center div.content div.main.image {
  border: 0 none;
  float: left;
  margin: 0 20px 0 0;
}
div.module.output.blog.center .date, div.module.output.blog.center .categories, div.module.output.blog.center .author, div.module.output.blog.center .blogdetails, div.module.output.blog.center .blogentryshort {
  padding-left: 0;
}
div.module.output.blog.center div.content {
  padding: 0;
}
div.module.output.blog.center .title {
  width: 100%;
}
.module.output.blog.center.main div.date, .blogdetails div.date {
  font-size: inherit;
}
.blog_image {
  margin: 20px;
}
.module.output.blog.list {
  list-style: outside none none;
  padding-left: 0;
}
.blog_thumb {
  float: left;
  margin-right: 10px;
  width: 100px;
}
#container-col-out{
 margin-bottom: 20px;
    margin-top: -20px;
}
.sidebar-module.sidebar-module-inset div#container-col-out form#CFForm_1{
margin-top:20px;
}
#container-col-out form#CFForm_1 input#search{
margin-right:10px;
}
.module.output.blog.date {
  margin-bottom: 20px;
}
/* Gig Guide Outputs */
.module.output.gig_guide.list.indiv{
max-width: none;
}

/* Photo Gallery Outputs */

.photo-title {
  text-align: center;
}
form#CFForm_1 table tbody tr td select {
margin-left:10px;
margin-right:10px;
}

.photo_image > img {
    max-width: 422px;
    top: 0 !important;
        width: 120%;
    left: 0 !important;
}
.photo_image {
  box-shadow: 0 0 6px #757575;
  margin-left: auto;
  margin-right: auto;
}
.photo-cell {
  margin-bottom: 10px;
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}
.module.output.photos.centre div.list div.container{
width:auto;
}
.module.output.photos.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.module.output.photos.right {
  padding-bottom: 20px;
}
.photos_container form#CFForm_1 table tbody tr td{
vertical-align:middle !important;
}
.photo_image.hover_image {
  height: 250px !important;
  width: 95% !important;
  margin-bottom: 0;
    margin-top: 0;
}
.category-images div.row div.col-md-4 {
  padding: 0 10px;
}
.category-images div.row div.col-md-4 a div.photo_image.hover_image img {
  
}

.photos_container form#CFForm_1{
display:none;
}
.category-tag-nav.clearfix{
width:1170px;
margin-left:auto;
margin-right:auto;
}
.module.output.photos .photo_image.hover_image {
  margin-bottom: 0;
  margin-top: 0;
  position: relative;
  width: 100% !important;
}
.category-tag-nav.clearfix ul.nav.navbar-nav.navbar-right{
float:left !important;
}
.category-tag-nav.clearfix ul.nav.navbar-nav.navbar-right li a {
  padding: 0 0 0 15px;
}
.category-tag-nav.clearfix ul.nav.navbar-nav.navbar-right li a::after {
  content: "|";
  padding-left: 15px;
}
.hover_title {
  display: none;
}
.photos_container div.module.output.photos div.head{
display:none;
}
/* Testimonials */
.testimonials_name > b {
 color:#00286F;
  font-weight: 700;
  font-size: 18px;
}

div.testimonials_item div.author img,.testimonials_author_name img {
    box-shadow: none;
    max-width: 85px;
}
.testimonials_item div.author {
  display: table-cell;
  padding-right: 20px;
 width: 120px;
}
.testimonials_item div.brief_description {
  background: #fff none repeat scroll 0 0;
  display: table-cell;
  padding: 20px;
  vertical-align: top;
}
.testimonials_item div.brief_description:before {
  border-bottom: 22px solid transparent;
  border-right: 22px solid #fff;
  border-top: 22px solid transparent;
  content: "";
  display: block;
  height: 0;
  left: 115px;
  position: absolute;
  top: 82px;
  width: 0;
}
.testimonials_item div.brief_description > p:before {
  content: "\275D";
}
.testimonials_item div.brief_description > p:after {
  content: "\275E";
}
.module.output.testimonials {
  margin-top: 25px;
}
.testimonials div.foot span.ntiny a{
float:right;
margin-top:20px;
}

.testimonials_container table.testimonials tbody {
    display: inline-block;
    position: relative;
    }

.testimonials_container table.testimonials tbody tr:nth-child(2) {
  float: left;
  margin-right: 20px;
  position: relative;
}
.testimonials_container table.testimonials tbody tr:nth-child(3) {
  left: 0;
  position: relative;
  top: 12px;
}
/* Email Campaign*/
.emailcampaign div.head, .emailcampaign div.form form br{
display:none;
}
#no_org_email, #no_org_last_name, #no_org_first_name{
    width: 29.6%;
}
.emailcampaign div.form form input.buttons{
 padding-top: 7px;
    position: relative;
    top: -3px;
    }
    
    /* Custom Stuff */
.output.workflow div.head{
display:none;
}
.header > img {
  width: 100%;
  box-shadow:none;
}
.header.commercial h1.pageheading {
  background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
  margin-top: -180px;
  padding: 2%;
  position: absolute;
}
.g-recaptcha div{
float:left;
}

/* OUR PROCESS TABS & ACCORDIN */
.nav-tabs > li > a {
  border: 0 none;
  border-radius: 0;
  font-family: montserrat;
  line-height: 1.42857;
  margin-right: 2px;
  text-align: center;
  text-transform: uppercase;
 padding-left:0;
 padding-right:0;
  padding-top: 116px;



}
.nav-tabs {
  border-bottom: 0 none;
  margin-top: 35px;
}
.tab-content {
  padding-top: 15px;
}
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover, .nav-tabs > li > a:focus, .nav-tabs > li > a:hover{
border:0;
color:#808080 !important;
}
.nav-tabs > li {
  background: rgba(0, 0, 0, 0) url("/resources/1810725.svg") no-repeat scroll 96% 50% / 16% auto;
  float: left;
  margin-bottom: -1px;
  padding-right: 36px;
  width: 200px;
}
.install {
  background: transparent none repeat scroll 0 0 !important;
  margin-right: -60px;
}
.active.consultation a, .consultation a:hover {
  background: rgba(0, 0, 0, 0) url("/resources/1810728.svg") no-repeat scroll 50% 0 / 65% auto;
  
}
.consultation a {
  background: rgba(0, 0, 0, 0) url("/resources/1810729.svg") no-repeat scroll 50% 0 / 65% auto;
      
}
.inspection > a{
 background: rgba(0, 0, 0, 0) url("/resources/1810735.svg") no-repeat scroll 50% 0 / 65% auto;
     
}
.active.inspection a, .inspection a:hover {
  background: rgba(0, 0, 0, 0) url("/resources/1810734.svg") no-repeat scroll 50% 0 / 65% auto;
  
}
.design > a{
 background: rgba(0, 0, 0, 0) url("/resources/1810733.svg") no-repeat scroll 50% 0 / 65% auto;
      
}
.active.design a, .design a:hover {
  background: rgba(0, 0, 0, 0) url("/resources/1810732.svg") no-repeat scroll 50% 0 / 65% auto;
  
}
.cost > a{
 background: rgba(0, 0, 0, 0) url("/resources/1810731.svg") no-repeat scroll 50% 0 / 65% auto;
      
}
.active.cost a, .cost a:hover {
  background: rgba(0, 0, 0, 0) url("/resources/1810730.svg") no-repeat scroll 50% 0 / 65% auto;
  
}
.construction > a{
 background: rgba(0, 0, 0, 0) url("/resources/1810727.svg") no-repeat scroll 50% 0 / 65% auto;
     
}
.active.construction a, .construction a:hover {
  background: rgba(0, 0, 0, 0) url("/resources/1810779.svg") no-repeat scroll 50% 0 / 65% auto;
  
}
.install > a{
 background: rgba(0, 0, 0, 0) url("/resources/1810737.svg") no-repeat scroll 50% 0 / 65% auto;
      ;
}
.active.install a, .install a:hover {
  background: rgba(0, 0, 0, 0) url("/resources/1810736.svg") no-repeat scroll 50% 0 / 65% auto;
  
}

/* Design Page Accordion */
#accordion.panel-group.designs div.panel.panel-default .panel-body {
  background: #fff none repeat scroll 0 0;
  border: 0 none;
  height: auto;
}
#accordion.panel-group.designs div.panel {
  background: transparent none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  margin-top: 5px;
}
.designs div.panel.panel-default > .panel-heading {
  background: #575756 url("/resources/1811611.png") no-repeat scroll 98% center;
  border-radius: 0;
  padding: 15px;
  filter:none;
}
.designs div.panel.panel-default .panel-heading h4.panel-title {
  color: #fff;
  font-size: 24px;
  margin-bottom: 2px;
  margin-top: 2px;
}
.designs div.panel.panel-default .panel-heading h4.panel-title a:hover{
color: #c3c3c3 !important;
}
.designs div.panel.panel-default .panel-heading h4.panel-title a:focus{
color:#fff !important;
}

.designs div.panel.panel-default .panel-heading h4.panel-title .small, .designs div.panel.panel-default .panel-heading h4.panel-title a, .designs div.panel.panel-default .panel-heading h4.panel-title a, .designs div.panel.panel-default .panel-heading h4.panel-title small, .designs div.panel.panel-default .panel-heading h4.panel-title a{
display:block;
}
    /* RESPONSIVE */
    /* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .container, .utility, #site-footer-container div.container, #dynamicfooter,.category-tag-nav.clearfix {
        width: 960px;
    }
    .navbar-nav > li > a{
   padding: 22px 14px 27px;
    font-size: 0.95em;
    }
    h4 {
    font-size: 1.2em;
    }
    #no_org_email, #no_org_last_name, #no_org_first_name {
  width: 29%;
}
#site-footer-container div {
    font-size: 14px;
    }
    .utility {
  padding-right: 10px;

}
h3 {
  font-size: 1.4em;
  }
  .img-responsive.accred {
    box-shadow: none;
    display: inline;
    margin-left: 20px;
    margin-right: 21px;
    width: 131px;
}
.nav-tabs > li {
  width: 160px;
}
.nav-tabs > li > a{
padding-top: 85px;
font-size: 0.9em;
}
.photo_image.hover_image {
  height: 200px !important;
 
}


.carousel-indicators .thumbnail-indicator-li {
  height: 110px !important;
  width: 110px !important;
}
.thumbnail-indicators {
  height: 110px;
  width: 110px;
}
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px){
   .container, .utility, #site-footer-container div.container, #dynamicfooter,.category-tag-nav.clearfix {
        width: 736px;
    }
.navbar-nav > li > a {
  font-size: 0.8em;
  padding: 22px 12px 27px;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  margin-left: -15px;
  padding-left: 0;
  width: 23%;
}
.utility {
  padding-right: 3px;
}
.carousel-caption h3 {
  font-size: 1.7em;
}
.carousel-caption p {
  font-size: 1.2em;
}
.carousel-caption{
bottom:15%;
}
h3 {
    font-size: 1.2em;
    }
    td, p, li, input, textarea, label{
    font-size:1.1em;
    }
    h4 {
  font-size: 1em;
}
#no_org_email, #no_org_last_name, #no_org_first_name {
  width: 27.6%;
}
.img-responsive.accred {
  margin-left: 15px;
  margin-right: 15px;
  max-width: 14%;
}
.dropdown-menu > li > a{
font-size:0.8em;
}
.header.commercial h1.pageheading {
  margin-top: -110px;
}
.nav-tabs > li > a {
  font-size: 0;
  padding-top: 50px;

}
.nav-tabs > li {
  width: 123px;
}
.photo_image.hover_image {
    height: 140px !important;
    }

.category-images div.row div.col-md-4 {
  float: left;
  width: 33.3333%;
}

.carousel-indicators .thumbnail-indicator-li {
  height: 110px !important;
  width: 110px !important;
}
.thumbnail-indicators {
  height: 110px;
  width: 110px;
}
}
/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width:767px){
    .container, .utility, #site-footer-container div.container, #dynamicfooter,.category-tag-nav.clearfix {
         padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    }
 
    .module.output.form input[type='text'], .module.output.form select{
        width: 100%;
    }
    .module.output.form textarea{
        width: 100%;
    }
    .module.output.form select{
        width: 100%;
    }
    .facebook::before, .email::before, .youtube:before {
  width: 30px;
}
.utility {
  padding-right: 0 !important;
  padding-top: 7px;
}
.container.site-utility-container {
  width: 90%;
}
.navbar, .container-fluid.fullheader-area {
  height: 70px;
}

.navbar-toggle:hover{
background:transparent;
border-color:#fff;
}
#slide_right.navbar-brand {
  left: 20px !important;
  position: relative;
  top: -63px !important;
  width: 152px !important;
}
.nav.navbar-nav {
  margin-top: 0 !important;
}
.navbar-nav > li > a {
  padding: 15px 10px;
}
.carousel-caption p {
  font-size: 0;
}
.carousel-caption p a.btn{
font-size:14px;
margin-right: 10px;
}
.carousel-caption{
max-width:100%;
bottom: 25%;
}
.carousel-caption h3 {
    font-size: 1.5em;
    }
#custom_591869.content div.container div.clearfix div.col-sm-4{
padding-bottom:20px;
}
#no_org_email, #no_org_last_name, #no_org_first_name {
  margin-bottom: 5px;
  margin-top: 5px;
  width: 100%;
}
.emailcampaign div.form form input.buttons {
  top: 0;
}
#custom_592007.content div div.container div.clearfix div.col-sm-3{
padding-bottom:10px;
}
#custom_592007.content div div.container div.clearfix div.col-sm-3 a img.img-responsive{
max-width:auto;
width:100%;
}
.testimonials div.foot span.ntiny a {
  margin-top: 5px;
}
.img-responsive.accred {
  box-shadow: none;
  display: inline;
  margin-left: 18px;
  margin-right: 18px;
}
#site-footer-container div {
  font-size: 14px;
}
.footer-copyright, .footer-abn, .footer-privacy, .footer-terms {
  display: block;
  text-align: center !important;
}
.header.commercial h1.pageheading {
  margin-top: -85px;
}
.panel-title a{
padding-top:100px;
}

.panel-title a {
  background-size: 20% auto;
  color: #00286f;
  display: block;
  padding-top: 22%;
  width: 100%;
}
.panel-title a:hover{
background-size:20%;
color:#808080;
text-decoration:none;
}
.panel-default > .panel-heading {
  background: transparent none repeat scroll 0 0;
  height: 100%;
}
.panel-group .panel {
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 0;
}
.install {
  margin-right: 0;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border: 0 none;
}
.panel-group .panel + .panel {
  background: rgba(0, 0, 0, 0) url("/resources/1810848.svg") no-repeat scroll 50% top / 5% auto;
  margin-top: 15px;
  padding-top: 30px;
}
.designs div.panel.panel-default .panel-heading h4.panel-title .small, .designs div.panel.panel-default .panel-heading h4.panel-title a, .designs div.panel.panel-default .panel-heading h4.panel-title a, .designs div.panel.panel-default .panel-heading h4.panel-title small, .designs div.panel.panel-default .panel-heading h4.panel-title a {
  color: #fff;
  padding: 0;
}
#accordion.panel-group.designs div.panel {
  padding: 0;
}
.category-tag-nav.clearfix ul.nav.navbar-nav.navbar-right {
  margin: 0;
  position: relative;
  top: 0;
}
.nav.navbar-nav.navbar-right > li {
  display: table-cell;
}
 .photo_image > img {
    max-width: auto;
    margin-left: auto;
    margin-right: auto;
}
    .module.output.photos .photo_image.hover_image {
    margin-left: auto;
    margin-right: auto;
    width: auto !important;
    height: auto !important;
    box-shadow: none;
}
.category-tag-nav.clearfix {
  position: relative;
  z-index: 1000;
}
.carousel-indicators .thumbnail-indicator-li {
  height: 80px !important;
  width: 80px !important;
}
.thumbnail-indicators {
  height: 80px;
  width: 80px;
  border-width:3px;
}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
      .container, .utility, #site-footer-container div.container, #dynamicfooter,.category-tag-nav.clearfix {
         padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    }
 
    .facebook::before, .email::before, .youtube:beofre {
  width: 30px;
}
.utility {
  padding-right: 0 !important;
  padding-top: 7px;
}
.container.site-utility-container {
  padding-right: 0;
  width: 82%;
}
.navbar, .container-fluid.fullheader-area {
  height: 70px;
}

.navbar-toggle:hover{
background:transparent;
border-color:#fff;
}
#slide_right.navbar-brand {
  left: 20px !important;
  position: relative;
  top: -63px !important;
  width: 152px !important;
}
.nav.navbar-nav {
  margin-top: 0 !important;
}
.navbar-nav > li > a {
  padding: 15px 10px;
}
.carousel-caption p {
display: none;
}
.carousel-caption p a.btn{
display: none;
}
.carousel-caption{
max-width:100%;
bottom: 25%;
}
.carousel-caption h3 {
  font-size: 1.2em;
}
#custom_591869.content div.container div.clearfix div.col-sm-4{
padding-bottom:20px;
}
#no_org_email, #no_org_last_name, #no_org_first_name {
  margin-bottom: 5px;
  margin-top: 5px;
  width: 100%;
}
.emailcampaign div.form form input.buttons {
  top: 0;
}
#custom_592007.content div div.container div.clearfix div.col-sm-3{
padding-bottom:10px;
}
#custom_592007.content div div.container div.clearfix div.col-sm-3 a img.img-responsive{
max-width:auto;
width:100%;
}
.testimonials div.foot span.ntiny a {
  margin-top: 5px;
}
.img-responsive.accred {
  box-shadow: none;
  display: block;
  margin: 15px auto;
}

.footer-copyright, .footer-abn, .footer-privacy, .footer-terms {
  display: block;
  text-align: center !important;
}
    .module.output.form textarea{
        width: 90%;
    }
    .module.output.powerdata.form img{
        max-width: 80%;
    }
    .module.output.form input[type='text'], .module.output.form select, .module.output.contact.form input{
        width: 90%;
    }
    .button {
  width: auto !important;
}
    .carousel-indicators{
    display:none;
    }
    h3 {
  font-size: 1.6em;
}
.pageheading {
  font-size: 2em;
}
.header.commercial h1.pageheading {
  margin-top: -65px;

}
.panel-title a{
padding-top:100px;
}

.panel-title a {
  background-size: 20% auto;
  color: #00286f;
  display: block;
  padding-top: 22%;
  width: 100%;
}
.panel-title a:hover{
background-size:20%;
color:#808080;
text-decoration:none;
}
.panel-default > .panel-heading {
  background: transparent none repeat scroll 0 0;
  height: 100%;
}
.panel-group .panel {
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 0;
}
.install {
  margin-right: 0;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border: 0 none;
}
.ourprocess {
  background: rgba(0, 0, 0, 0) url("/resources/1810848.svg") no-repeat scroll 50% top / 5% auto;
  margin-top: 15px;
  padding-top: 30px;
}
.designs div.panel.panel-default .panel-heading h4.panel-title .small, .designs div.panel.panel-default .panel-heading h4.panel-title a, .designs div.panel.panel-default .panel-heading h4.panel-title a, .designs div.panel.panel-default .panel-heading h4.panel-title small, .designs div.panel.panel-default .panel-heading h4.panel-title a {
  color: #fff;
  padding: 0;
}
#accordion.panel-group.designs div.panel {
  padding: 0;
}
.category-tag-nav.clearfix ul.nav.navbar-nav.navbar-right {
  margin: 0;
  position: relative;
  top: 0;
}
.nav.navbar-nav.navbar-right > li {
  display: table-cell;
}

.category-tag-nav.clearfix {
  position: relative;
  z-index: 1000;
}
.category-tag-nav.clearfix ul.nav.navbar-nav.navbar-right li a {
  font-size: 0.7em;
}

.photo_image.hover_image {
  height: 180px !important;
}

.carousel-indicators .thumbnail-indicator-li {
  height: 80px !important;
  width: 80px !important;
}
.thumbnail-indicators {
  height: 80px;
  width: 80px;
  border-width:3px;
}
.photo_image > img {
    max-width: auto;
    margin-left: auto;
    margin-right: auto;
}
    .module.output.photos .photo_image.hover_image {
    margin-left: auto;
    margin-right: auto;
    width: auto !important;
    height: auto !important;
    box-shadow: none;
}
}
/* IE Stylesheet */
@media screen\0 {
.facebook:before{
 content: url("/resources/1808601.png");
 }
 .facebook:hover:before{
 content: url("/resources/1808599.png");
 }
 .fb-footer:before{
 content: url("/resources/1808603.png");
 }
 .youtube:before{
 content: url("/resources/1899996.png");
 }
 .youtube:hover:before{
 content: url("/resources/1899994.png");
 }
 .yt-footer:before{
 content: url("/resources/1899998.png");
 }
 .email:before{
 content: url("/resources/1808595.png");
 }
 .email-footer:before{
 content:url("/resources/1808597.png");
 }
  .email:hover:before{
 content: url("/resources/1808594.png");
 }
 .nav-tabs > li {
  background: rgba(0, 0, 0, 0) url("/resources/1811822.png") no-repeat scroll 96% 50% / 16% auto;
  float: left;
  margin-bottom: -1px;
  padding-right: 36px;
  width: 200px;
}
.active.consultation a, .consultation a:hover {
  background: rgba(0, 0, 0, 0) url("/resources/1811824.png") no-repeat scroll 50% 0 / 65% auto;
  
}
.consultation a {
  background: rgba(0, 0, 0, 0) url("/resources/1811823.png") no-repeat scroll 50% 0 / 65% auto;
      

}
.inspection > a{
 background: rgba(0, 0, 0, 0) url("/resources/1811829.png") no-repeat scroll 50% 0 / 65% auto;
      
}
.active.inspection a, .inspection a:hover {
  background: rgba(0, 0, 0, 0) url("/resources/1811830.png") no-repeat scroll 50% 0 / 65% auto;
  
}
.design > a{
 background: rgba(0, 0, 0, 0) url("/resources/1811832.png") no-repeat scroll 50% 0 / 65% auto;
      
}
.active.design a, .design a:hover {
  background: rgba(0, 0, 0, 0) url("/resources/1811833.png") no-repeat scroll 50% 0 / 65% auto;
  
}
.cost > a{
 background: rgba(0, 0, 0, 0) url("/resources/1811837.png") no-repeat scroll 50% 0 / 65% auto;
      
}
.active.cost a, .cost a:hover {
  background: rgba(0, 0, 0, 0) url("/resources/1811836.png") no-repeat scroll 50% 0 / 65% auto;
  
}
.construction > a{
 background: rgba(0, 0, 0, 0) url("/resources/1811838.png") no-repeat scroll 50% 0 / 65% auto;
     ;
}
.active.construction a, .construction a:hover {
  background: rgba(0, 0, 0, 0) url("/resources/1810726.png") no-repeat scroll 50% 0 / 65% auto;
  
}
.install > a{
 background: rgba(0, 0, 0, 0) url("/resources/1811842.png") no-repeat scroll 50% 0 / 65% auto;
      
}
.active.install a, .install a:hover {
  background: rgba(0, 0, 0, 0) url("/resources/1811839.png") no-repeat scroll 50% 0 / 65% auto;
  
}
.panel-group .panel + .panel {
  background: rgba(0, 0, 0, 0) url("/resources/1810848.svg") no-repeat scroll 50% top / 5% auto;
  margin-top: 15px;
  padding-top: 30px;
}
}
